Page MenuHomePhabricator

Spike: Scope & plan work for making manual deduplicates reversible.
Closed, ResolvedPublic

Description

This is one of our Q3 goals, and we need to know how to tackle it.

"Done" for this is a list of subtasks

Event Timeline

atgo created this task.Jan 19 2016, 8:16 PM
atgo raised the priority of this task from to High.
atgo updated the task description. (Show Details)
atgo added subscribers: Ejegg, Eileenmcnaughton, atgo and 2 others.
awight renamed this task from Scope & plan work for making manual deduplicates reversible. to Spike: Scope & plan work for making manual deduplicates reversible..Jan 20 2016, 11:42 PM
awight set Security to None.
Eileenmcnaughton closed this task as Resolved.Feb 16 2016, 11:42 PM
Eileenmcnaughton claimed this task.
Eileenmcnaughton moved this task from Backlog to Done on the Fundraising Sprint Cat Herding board.

Scoping detailed on the parent task

mmodell removed a subscriber: awight.Jun 22 2017, 9:51 PM